VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_2
        SIGNAL XLXN_3
        SIGNAL XLXN_4
        SIGNAL XLXN_5
        SIGNAL XLXN_6
        SIGNAL XLXN_7
        SIGNAL XLXN_8
        SIGNAL XLXN_9
        SIGNAL XLXN_10
        SIGNAL XLXN_11
        SIGNAL XLXN_12
        SIGNAL XLXN_13
        SIGNAL XLXN_16
        SIGNAL XLXN_17
        SIGNAL XLXN_18
        SIGNAL XLXN_19
        SIGNAL XLXN_20
        SIGNAL XLXN_21
        SIGNAL XLXN_22
        SIGNAL XLXN_23
        SIGNAL XLXN_24
        SIGNAL XLXN_25
        SIGNAL XLXN_26
        SIGNAL XLXN_27
        SIGNAL XLXN_28
        SIGNAL XLXN_29
        SIGNAL XLXN_31
        SIGNAL XLXN_32
        SIGNAL XLXN_33
        SIGNAL XLXN_34
        SIGNAL XLXN_35
        SIGNAL XLXN_36
        SIGNAL SBA
        SIGNAL CBA
        SIGNAL DIR
        SIGNAL NG
        SIGNAL A1
        SIGNAL B1
        SIGNAL A2
        SIGNAL B2
        SIGNAL A3
        SIGNAL B3
        SIGNAL A4
        SIGNAL B4
        SIGNAL B8
        SIGNAL A8
        SIGNAL B7
        SIGNAL A7
        SIGNAL B6
        SIGNAL A6
        SIGNAL B5
        SIGNAL A5
        PORT Input SBA
        PORT Input CBA
        PORT Input DIR
        PORT Input NG
        PORT BiDirectional A1
        PORT BiDirectional B1
        PORT BiDirectional A2
        PORT BiDirectional B2
        PORT BiDirectional A3
        PORT BiDirectional B3
        PORT BiDirectional A4
        PORT BiDirectional B4
        PORT BiDirectional B8
        PORT BiDirectional A8
        PORT BiDirectional B7
        PORT BiDirectional A7
        PORT BiDirectional B6
        PORT BiDirectional A6
        PORT BiDirectional B5
        PORT BiDirectional A5
        BEGIN BLOCKDEF steuerung_lo
            TIMESTAMP 2004 11 21 16 35 14
            RECTANGLE N 64 -320 320 0 
            LINE N 64 -288 0 -288 
            LINE N 64 -208 0 -208 
            LINE N 64 -128 0 -128 
            LINE N 64 -48 0 -48 
            LINE N 320 -288 384 -288 
            LINE N 320 -224 384 -224 
            LINE N 320 -160 384 -160 
            LINE N 320 -96 384 -96 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF kanal_lo
            TIMESTAMP 2004 11 21 16 35 7
            RECTANGLE N 64 -320 320 0 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 320 -288 384 -288 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCK XLXI_2 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A1
            PIN B B1
        END BLOCK
        BEGIN BLOCK XLXI_3 steuerung_lo
            PIN NG NG
            PIN DIR DIR
            PIN CBA CBA
            PIN SBA SBA
            PIN GA XLXN_22
            PIN GB XLXN_36
            PIN CLKB XLXN_28
            PIN S4 XLXN_13
            PIN S3 XLXN_7
        END BLOCK
        BEGIN BLOCK XLXI_11 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A2
            PIN B B2
        END BLOCK
        BEGIN BLOCK XLXI_12 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A3
            PIN B B3
        END BLOCK
        BEGIN BLOCK XLXI_13 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A4
            PIN B B4
        END BLOCK
        BEGIN BLOCK XLXI_14 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A8
            PIN B B8
        END BLOCK
        BEGIN BLOCK XLXI_15 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A7
            PIN B B7
        END BLOCK
        BEGIN BLOCK XLXI_16 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A6
            PIN B B6
        END BLOCK
        BEGIN BLOCK XLXI_17 kanal_lo
            PIN S3 XLXN_7
            PIN S4 XLXN_13
            PIN GA XLXN_22
            PIN CLKB XLXN_28
            PIN GB XLXN_36
            PIN A A5
            PIN B B5
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN INSTANCE XLXI_2 976 464 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_3 224 144 M180
        END INSTANCE
        BEGIN INSTANCE XLXI_11 976 864 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_12 976 1248 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_13 976 1648 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_14 2112 1648 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_15 2112 1248 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_16 2112 848 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_17 2112 448 R0
        END INSTANCE
        BEGIN BRANCH XLXN_7
            WIRE 608 176 944 176
            WIRE 944 176 944 576
            WIRE 944 576 976 576
            WIRE 944 576 944 960
            WIRE 944 960 976 960
            WIRE 944 960 944 1360
            WIRE 944 1360 976 1360
            WIRE 944 1360 944 1744
            WIRE 944 1744 2048 1744
            WIRE 944 176 976 176
            WIRE 2048 160 2112 160
            WIRE 2048 160 2048 560
            WIRE 2048 560 2112 560
            WIRE 2048 560 2048 960
            WIRE 2048 960 2112 960
            WIRE 2048 960 2048 1360
            WIRE 2048 1360 2112 1360
            WIRE 2048 1360 2048 1744
        END BRANCH
        BEGIN BRANCH XLXN_13
            WIRE 608 240 928 240
            WIRE 928 240 976 240
            WIRE 928 240 928 640
            WIRE 928 640 976 640
            WIRE 928 640 928 1024
            WIRE 928 1024 976 1024
            WIRE 928 1024 928 1424
            WIRE 928 1424 976 1424
            WIRE 928 1424 928 1728
            WIRE 928 1728 2032 1728
            WIRE 2032 224 2112 224
            WIRE 2032 224 2032 624
            WIRE 2032 624 2112 624
            WIRE 2032 624 2032 1024
            WIRE 2032 1024 2112 1024
            WIRE 2032 1024 2032 1424
            WIRE 2032 1424 2112 1424
            WIRE 2032 1424 2032 1728
        END BRANCH
        BEGIN BRANCH XLXN_22
            WIRE 608 432 912 432
            WIRE 912 432 912 704
            WIRE 912 704 976 704
            WIRE 912 704 912 1088
            WIRE 912 1088 976 1088
            WIRE 912 1088 912 1488
            WIRE 912 1488 976 1488
            WIRE 912 1488 912 1712
            WIRE 912 1712 2016 1712
            WIRE 912 304 976 304
            WIRE 912 304 912 432
            WIRE 2016 288 2112 288
            WIRE 2016 288 2016 688
            WIRE 2016 688 2112 688
            WIRE 2016 688 2016 1088
            WIRE 2016 1088 2112 1088
            WIRE 2016 1088 2016 1488
            WIRE 2016 1488 2112 1488
            WIRE 2016 1488 2016 1712
        END BRANCH
        BEGIN BRANCH XLXN_28
            WIRE 608 304 896 304
            WIRE 896 304 896 368
            WIRE 896 368 896 768
            WIRE 896 768 976 768
            WIRE 896 768 896 1152
            WIRE 896 1152 976 1152
            WIRE 896 1152 896 1552
            WIRE 896 1552 976 1552
            WIRE 896 1552 896 1696
            WIRE 896 1696 2000 1696
            WIRE 896 368 976 368
            WIRE 2000 352 2112 352
            WIRE 2000 352 2000 752
            WIRE 2000 752 2112 752
            WIRE 2000 752 2000 1152
            WIRE 2000 1152 2112 1152
            WIRE 2000 1152 2000 1552
            WIRE 2000 1552 2112 1552
            WIRE 2000 1552 2000 1696
        END BRANCH
        BEGIN BRANCH XLXN_36
            WIRE 608 368 688 368
            WIRE 688 368 688 400
            WIRE 688 400 960 400
            WIRE 960 400 960 432
            WIRE 960 432 960 832
            WIRE 960 832 976 832
            WIRE 960 832 960 1216
            WIRE 960 1216 976 1216
            WIRE 960 1216 960 1616
            WIRE 960 1616 976 1616
            WIRE 960 1616 960 1680
            WIRE 960 1680 2064 1680
            WIRE 960 432 976 432
            WIRE 2064 416 2112 416
            WIRE 2064 416 2064 816
            WIRE 2064 816 2112 816
            WIRE 2064 816 2064 1216
            WIRE 2064 1216 2112 1216
            WIRE 2064 1216 2064 1616
            WIRE 2064 1616 2112 1616
            WIRE 2064 1616 2064 1680
        END BRANCH
        BEGIN BRANCH SBA
            WIRE 192 192 224 192
        END BRANCH
        IOMARKER 192 192 SBA R180 28
        BEGIN BRANCH CBA
            WIRE 192 272 224 272
        END BRANCH
        IOMARKER 192 272 CBA R180 28
        BEGIN BRANCH DIR
            WIRE 192 352 224 352
        END BRANCH
        IOMARKER 192 352 DIR R180 28
        BEGIN BRANCH NG
            WIRE 192 432 224 432
        END BRANCH
        IOMARKER 192 432 NG R180 28
        BEGIN BRANCH A1
            WIRE 1360 176 1392 176
        END BRANCH
        IOMARKER 1392 176 A1 R0 28
        BEGIN BRANCH B1
            WIRE 1360 432 1392 432
        END BRANCH
        IOMARKER 1392 432 B1 R0 28
        BEGIN BRANCH A2
            WIRE 1360 576 1392 576
        END BRANCH
        IOMARKER 1392 576 A2 R0 28
        BEGIN BRANCH B2
            WIRE 1360 832 1392 832
        END BRANCH
        IOMARKER 1392 832 B2 R0 28
        BEGIN BRANCH A3
            WIRE 1360 960 1392 960
        END BRANCH
        IOMARKER 1392 960 A3 R0 28
        BEGIN BRANCH B3
            WIRE 1360 1216 1392 1216
        END BRANCH
        IOMARKER 1392 1216 B3 R0 28
        BEGIN BRANCH A4
            WIRE 1360 1360 1392 1360
        END BRANCH
        IOMARKER 1392 1360 A4 R0 28
        BEGIN BRANCH B4
            WIRE 1360 1616 1392 1616
        END BRANCH
        IOMARKER 1392 1616 B4 R0 28
        BEGIN BRANCH B8
            WIRE 2496 1616 2528 1616
        END BRANCH
        IOMARKER 2528 1616 B8 R0 28
        BEGIN BRANCH A8
            WIRE 2496 1360 2528 1360
        END BRANCH
        IOMARKER 2528 1360 A8 R0 28
        BEGIN BRANCH B7
            WIRE 2496 1216 2528 1216
        END BRANCH
        IOMARKER 2528 1216 B7 R0 28
        BEGIN BRANCH A7
            WIRE 2496 960 2528 960
        END BRANCH
        IOMARKER 2528 960 A7 R0 28
        BEGIN BRANCH B6
            WIRE 2496 816 2528 816
        END BRANCH
        IOMARKER 2528 816 B6 R0 28
        BEGIN BRANCH A6
            WIRE 2496 560 2528 560
        END BRANCH
        IOMARKER 2528 560 A6 R0 28
        BEGIN BRANCH B5
            WIRE 2496 416 2528 416
        END BRANCH
        IOMARKER 2528 416 B5 R0 28
        BEGIN BRANCH A5
            WIRE 2496 160 2528 160
        END BRANCH
        IOMARKER 2528 160 A5 R0 28
    END SHEET
END SCHEMATIC
