VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_3
        SIGNAL XLXN_4
        SIGNAL XLXN_5
        SIGNAL XLXN_12
        SIGNAL XLXN_13
        SIGNAL S3
        SIGNAL S4
        SIGNAL GA
        SIGNAL CLKB
        SIGNAL GB
        SIGNAL A
        SIGNAL B
        PORT Input S3
        PORT Input S4
        PORT Input GA
        PORT Input CLKB
        PORT Input GB
        PORT BiDirectional A
        PORT BiDirectional B
        BEGIN BLOCKDEF fd
            TIMESTAMP 2001 3 9 11 23 0
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 384 -256 320 -256 
            LINE N 0 -256 64 -256 
            LINE N 0 -128 64 -128 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b1
            TIMESTAMP 2001 5 11 10 41 49
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 256 -96 192 -96 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCKDEF nor2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N 28 -144 204 32 192 -96 112 -144 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -48 48 -48 
            LINE N 112 -144 48 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF bufe
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
            LINE N 96 -96 64 -96 
            LINE N 96 -48 96 -96 
            LINE N 0 -96 64 -96 
            LINE N 224 -32 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCK XLXI_3 fd
            PIN C CLKB
            PIN D B
            PIN Q XLXN_12
        END BLOCK
        BEGIN BLOCK XLXI_6 and2b1
            PIN I0 XLXN_12
            PIN I1 S4
            PIN O XLXN_4
        END BLOCK
        BEGIN BLOCK XLXI_7 and2b1
            PIN I0 B
            PIN I1 S3
            PIN O XLXN_5
        END BLOCK
        BEGIN BLOCK XLXI_8 nor2
            PIN I0 XLXN_5
            PIN I1 XLXN_4
            PIN O XLXN_3
        END BLOCK
        BEGIN BLOCK XLXI_18 bufe
            PIN E GB
            PIN I A
            PIN O B
        END BLOCK
        BEGIN BLOCK XLXI_19 bufe
            PIN E GA
            PIN I XLXN_3
            PIN O A
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        INSTANCE XLXI_7 1216 928 M0
        INSTANCE XLXI_6 1216 752 M0
        INSTANCE XLXI_8 896 832 M0
        BEGIN BRANCH XLXN_3
            WIRE 576 736 640 736
        END BRANCH
        BEGIN BRANCH XLXN_4
            WIRE 896 704 928 704
            WIRE 928 656 928 704
            WIRE 928 656 960 656
        END BRANCH
        BEGIN BRANCH XLXN_5
            WIRE 896 768 928 768
            WIRE 928 768 928 832
            WIRE 928 832 960 832
        END BRANCH
        BEGIN BRANCH XLXN_12
            WIRE 1216 688 1840 688
        END BRANCH
        INSTANCE XLXI_3 2224 432 R180
        BEGIN BRANCH S3
            WIRE 1216 800 1504 800
            WIRE 1504 320 1504 800
        END BRANCH
        BEGIN BRANCH S4
            WIRE 1216 624 1584 624
            WIRE 1584 320 1584 624
        END BRANCH
        IOMARKER 1504 320 S3 R270 28
        IOMARKER 1584 320 S4 R270 28
        BEGIN BRANCH GA
            WIRE 576 336 576 800
        END BRANCH
        IOMARKER 576 336 GA R270 28
        IOMARKER 192 1184 A R180 28
        IOMARKER 2768 864 B R0 28
        BEGIN BRANCH CLKB
            WIRE 2224 560 2240 560
            WIRE 2240 336 2240 560
        END BRANCH
        IOMARKER 2240 336 CLKB R270 28
        BEGIN BRANCH GB
            WIRE 2336 336 2336 1232
        END BRANCH
        IOMARKER 2336 336 GB R270 28
        BEGIN BRANCH A
            WIRE 192 1184 336 1184
            WIRE 336 1184 640 1184
            WIRE 640 1184 640 1296
            WIRE 640 1296 2336 1296
            WIRE 336 736 352 736
            WIRE 336 736 336 1184
        END BRANCH
        BEGIN BRANCH B
            WIRE 1216 864 2304 864
            WIRE 2304 864 2592 864
            WIRE 2592 864 2592 1296
            WIRE 2592 864 2768 864
            WIRE 2224 688 2304 688
            WIRE 2304 688 2304 864
            WIRE 2560 1296 2592 1296
        END BRANCH
        INSTANCE XLXI_19 576 704 R180
        INSTANCE XLXI_18 2336 1328 R0
    END SHEET
END SCHEMATIC
