VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500xl"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL NG
        SIGNAL DIR
        SIGNAL CAB
        SIGNAL GA
        SIGNAL GB
        SIGNAL CLKA
        PORT Input NG
        PORT Input DIR
        PORT Input CAB
        PORT Output GA
        PORT Output GB
        PORT Output CLKA
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b2
            TIMESTAMP 2001 5 11 10 42 1
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 64 -48 64 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b1
            TIMESTAMP 2001 5 11 10 41 49
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 256 -96 192 -96 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCK XLXI_10 buf
            PIN I CAB
            PIN O CLKA
        END BLOCK
        BEGIN BLOCK XLXI_13 and2b2
            PIN I0 DIR
            PIN I1 NG
            PIN O GA
        END BLOCK
        BEGIN BLOCK XLXI_14 and2b1
            PIN I0 NG
            PIN I1 DIR
            PIN O GB
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH NG
            WIRE 432 400 656 400
            WIRE 656 400 672 400
            WIRE 656 400 656 608
            WIRE 656 608 672 608
        END BRANCH
        BEGIN BRANCH DIR
            WIRE 448 672 640 672
            WIRE 640 672 672 672
            WIRE 640 464 672 464
            WIRE 640 464 640 672
        END BRANCH
        BEGIN BRANCH CAB
            WIRE 448 1424 688 1424
        END BRANCH
        IOMARKER 432 400 NG R180 28
        IOMARKER 448 672 DIR R180 28
        IOMARKER 448 1424 CAB R180 28
        BEGIN BRANCH GA
            WIRE 928 432 1984 432
        END BRANCH
        BEGIN BRANCH GB
            WIRE 928 640 2000 640
        END BRANCH
        BEGIN BRANCH CLKA
            WIRE 912 1424 928 1424
            WIRE 928 1424 2032 1424
        END BRANCH
        IOMARKER 2032 1424 CLKA R0 28
        IOMARKER 2000 640 GB R0 28
        IOMARKER 1984 432 GA R0 28
        INSTANCE XLXI_10 688 1456 R0
        INSTANCE XLXI_13 672 528 R0
        INSTANCE XLXI_14 672 544 M180
    END SHEET
END SCHEMATIC
