VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500xl"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL NG
        SIGNAL DIR
        SIGNAL CBA
        SIGNAL SBA
        SIGNAL GA
        SIGNAL GB
        SIGNAL CLKB
        SIGNAL S4
        SIGNAL S3
        PORT Input NG
        PORT Input DIR
        PORT Input CBA
        PORT Input SBA
        PORT Output GA
        PORT Output GB
        PORT Output CLKB
        PORT Output S4
        PORT Output S3
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b2
            TIMESTAMP 2001 5 11 10 42 1
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 64 -48 64 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b1
            TIMESTAMP 2001 5 11 10 41 49
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 256 -96 192 -96 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCK XLXI_4 inv
            PIN I S3
            PIN O S4
        END BLOCK
        BEGIN BLOCK XLXI_5 inv
            PIN I SBA
            PIN O S3
        END BLOCK
        BEGIN BLOCK XLXI_9 buf
            PIN I CBA
            PIN O CLKB
        END BLOCK
        BEGIN BLOCK XLXI_13 and2b2
            PIN I0 DIR
            PIN I1 NG
            PIN O GA
        END BLOCK
        BEGIN BLOCK XLXI_14 and2b1
            PIN I0 NG
            PIN I1 DIR
            PIN O GB
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        INSTANCE XLXI_4 1488 1088 M180
        INSTANCE XLXI_5 1168 1088 M180
        BEGIN BRANCH NG
            WIRE 432 400 656 400
            WIRE 656 400 672 400
            WIRE 656 400 656 608
            WIRE 656 608 672 608
        END BRANCH
        BEGIN BRANCH DIR
            WIRE 448 672 640 672
            WIRE 640 672 672 672
            WIRE 640 464 672 464
            WIRE 640 464 640 672
        END BRANCH
        BEGIN BRANCH CBA
            WIRE 448 928 1744 928
        END BRANCH
        BEGIN BRANCH SBA
            WIRE 464 1120 1168 1120
        END BRANCH
        IOMARKER 432 400 NG R180 28
        IOMARKER 448 672 DIR R180 28
        IOMARKER 448 928 CBA R180 28
        IOMARKER 464 1120 SBA R180 28
        BEGIN BRANCH GA
            WIRE 928 432 1984 432
        END BRANCH
        BEGIN BRANCH GB
            WIRE 928 640 2000 640
        END BRANCH
        BEGIN BRANCH CLKB
            WIRE 1968 928 2000 928
        END BRANCH
        IOMARKER 2000 928 CLKB R0 28
        BEGIN BRANCH S4
            WIRE 1712 1120 1728 1120
            WIRE 1728 1120 2000 1120
        END BRANCH
        BEGIN BRANCH S3
            WIRE 1392 1120 1472 1120
            WIRE 1472 1120 1488 1120
            WIRE 1472 1120 1472 1312
            WIRE 1472 1312 2032 1312
        END BRANCH
        IOMARKER 2032 1312 S3 R0 28
        IOMARKER 2000 1120 S4 R0 28
        IOMARKER 2000 640 GB R0 28
        IOMARKER 1984 432 GA R0 28
        INSTANCE XLXI_9 1744 960 R0
        INSTANCE XLXI_13 672 528 R0
        INSTANCE XLXI_14 672 544 M180
    END SHEET
END SCHEMATIC
