VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL NRD
        SIGNAL NWR
        SIGNAL A3
        SIGNAL A2
        SIGNAL A0
        SIGNAL A1
        SIGNAL XLXN_19
        SIGNAL XLXN_27
        SIGNAL XLXN_28
        SIGNAL NTOG
        SIGNAL CLK
        SIGNAL NRCLK
        SIGNAL LH
        SIGNAL XLXN_51
        SIGNAL CS1ADR
        SIGNAL NIORD
        SIGNAL XLXN_89
        SIGNAL XLXN_95
        SIGNAL NIOWR
        SIGNAL DATADR
        SIGNAL NENHI
        SIGNAL SELQ
        SIGNAL XLXN_60
        SIGNAL NLH
        SIGNAL XLXN_119
        SIGNAL XLXN_120
        SIGNAL TFRADR
        SIGNAL XLXN_122
        SIGNAL XLXN_132
        SIGNAL XLXN_135
        SIGNAL XLXN_137
        SIGNAL XLXN_138
        SIGNAL XLXN_141
        SIGNAL NENLO
        SIGNAL XLXN_148
        SIGNAL XLXN_150
        PORT Input NRD
        PORT Input NWR
        PORT Input A3
        PORT Input A2
        PORT Input A0
        PORT Input A1
        PORT Input CLK
        PORT Output NRCLK
        PORT Output LH
        PORT Output NIORD
        PORT Output NIOWR
        PORT Output NENHI
        PORT Input SELQ
        PORT Output NENLO
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF and3b1
            TIMESTAMP 2001 5 11 10 42 26
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 192 -128 
            LINE N 64 -64 64 -192 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 144 -80 64 -80 
            LINE N 64 -176 144 -176 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b3
            TIMESTAMP 2001 5 11 10 43 58
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 40 -192 
            CIRCLE N 40 -204 64 -180 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -208 144 -208 
        END BLOCKDEF
        BEGIN BLOCKDEF or3
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 48 -64 
            LINE N 0 -128 72 -128 
            LINE N 0 -192 48 -192 
            LINE N 256 -128 192 -128 
            ARC N 28 -256 204 -80 112 -80 192 -128 
            ARC N -40 -184 72 -72 48 -80 48 -176 
            LINE N 48 -64 48 -80 
            LINE N 48 -192 48 -176 
            LINE N 112 -80 48 -80 
            ARC N 28 -176 204 0 192 -128 112 -176 
            LINE N 112 -176 48 -176 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2001 5 11 10 41 37
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCKDEF and3
            TIMESTAMP 2001 5 11 10 42 16
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 192 -128 
            LINE N 64 -176 144 -176 
            LINE N 144 -80 64 -80 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 64 -64 64 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF nand3
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 216 -128 
            CIRCLE N 192 -140 216 -116 
            LINE N 64 -176 144 -176 
            LINE N 144 -80 64 -80 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 64 -64 64 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF nand5
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 0 -320 64 -320 
            LINE N 256 -192 216 -192 
            CIRCLE N 192 -204 216 -180 
            LINE N 64 -64 64 -320 
            ARC N 96 -240 192 -144 144 -144 144 -240 
            LINE N 64 -240 144 -240 
            LINE N 144 -144 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF nand4
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 216 -160 
            CIRCLE N 192 -172 216 -148 
            LINE N 64 -64 64 -256 
            LINE N 64 -208 144 -208 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 144 -112 64 -112 
        END BLOCKDEF
        BEGIN BLOCKDEF fd
            TIMESTAMP 2001 3 9 11 23 0
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 384 -256 320 -256 
            LINE N 0 -256 64 -256 
            LINE N 0 -128 64 -128 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF nor2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N 28 -144 204 32 192 -96 112 -144 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -48 48 -48 
            LINE N 112 -144 48 -144 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 inv
            PIN I NRD
            PIN O XLXN_27
        END BLOCK
        BEGIN BLOCK XLXI_2 inv
            PIN I NWR
            PIN O XLXN_28
        END BLOCK
        BEGIN BLOCK XLXI_4 and4b3
            PIN I0 A0
            PIN I1 A2
            PIN I2 A1
            PIN I3 A3
            PIN O DATADR
        END BLOCK
        BEGIN BLOCK XLXI_5 or3
            PIN I0 A2
            PIN I1 A1
            PIN I2 A0
            PIN O XLXN_19
        END BLOCK
        BEGIN BLOCK XLXI_3 and3b1
            PIN I0 A3
            PIN I1 A2
            PIN I2 A1
            PIN O CS1ADR
        END BLOCK
        BEGIN BLOCK XLXI_6 and2
            PIN I0 XLXN_19
            PIN I1 A3
            PIN O TFRADR
        END BLOCK
        BEGIN BLOCK XLXI_12 inv
            PIN I TFRADR
            PIN O XLXN_135
        END BLOCK
        BEGIN BLOCK XLXI_16 or2
            PIN I0 XLXN_28
            PIN I1 XLXN_27
            PIN O XLXN_132
        END BLOCK
        BEGIN BLOCK XLXI_15 or2
            PIN I0 TFRADR
            PIN I1 DATADR
            PIN O XLXN_138
        END BLOCK
        BEGIN BLOCK XLXI_11 inv
            PIN I LH
            PIN O NLH
        END BLOCK
        BEGIN BLOCK XLXI_23 and2
            PIN I0 DATADR
            PIN I1 NLH
            PIN O XLXN_51
        END BLOCK
        BEGIN BLOCK XLXI_24 or3
            PIN I0 CS1ADR
            PIN I1 TFRADR
            PIN I2 XLXN_51
            PIN O XLXN_60
        END BLOCK
        BEGIN BLOCK XLXI_31 nand3
            PIN I0 XLXN_60
            PIN I1 SELQ
            PIN I2 XLXN_27
            PIN O NIORD
        END BLOCK
        BEGIN BLOCK XLXI_32 nand5
            PIN I0 NLH
            PIN I1 CLK
            PIN I2 XLXN_132
            PIN I3 SELQ
            PIN I4 DATADR
            PIN O NRCLK
        END BLOCK
        BEGIN BLOCK XLXI_49 and2
            PIN I0 DATADR
            PIN I1 LH
            PIN O XLXN_89
        END BLOCK
        BEGIN BLOCK XLXI_50 or3
            PIN I0 CS1ADR
            PIN I1 TFRADR
            PIN I2 XLXN_89
            PIN O XLXN_95
        END BLOCK
        BEGIN BLOCK XLXI_51 nand3
            PIN I0 XLXN_95
            PIN I1 SELQ
            PIN I2 XLXN_28
            PIN O NIOWR
        END BLOCK
        BEGIN BLOCK XLXI_52 nand4
            PIN I0 LH
            PIN I1 DATADR
            PIN I2 SELQ
            PIN I3 XLXN_132
            PIN O NENHI
        END BLOCK
        BEGIN BLOCK XLXI_53 and2
            PIN I0 XLXN_28
            PIN I1 LH
            PIN O XLXN_119
        END BLOCK
        BEGIN BLOCK XLXI_54 and2
            PIN I0 NLH
            PIN I1 XLXN_27
            PIN O XLXN_120
        END BLOCK
        BEGIN BLOCK XLXI_55 or2
            PIN I0 XLXN_120
            PIN I1 XLXN_119
            PIN O XLXN_141
        END BLOCK
        BEGIN BLOCK XLXI_56 or2
            PIN I0 TFRADR
            PIN I1 CS1ADR
            PIN O XLXN_122
        END BLOCK
        BEGIN BLOCK XLXI_57 and3
            PIN I0 XLXN_122
            PIN I1 XLXN_132
            PIN I2 SELQ
            PIN O XLXN_148
        END BLOCK
        BEGIN BLOCK XLXI_58 and3
            PIN I0 XLXN_141
            PIN I1 DATADR
            PIN I2 SELQ
            PIN O XLXN_150
        END BLOCK
        BEGIN BLOCK XLXI_61 and2
            PIN I0 XLXN_135
            PIN I1 NLH
            PIN O XLXN_137
        END BLOCK
        BEGIN BLOCK XLXI_62 fd
            PIN C NTOG
            PIN D XLXN_137
            PIN Q LH
        END BLOCK
        BEGIN BLOCK XLXI_63 nand3
            PIN I0 XLXN_138
            PIN I1 SELQ
            PIN I2 XLXN_132
            PIN O NTOG
        END BLOCK
        BEGIN BLOCK XLXI_65 nor2
            PIN I0 XLXN_150
            PIN I1 XLXN_148
            PIN O NENLO
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        INSTANCE XLXI_1 368 96 R0
        INSTANCE XLXI_2 368 256 R0
        BEGIN BRANCH NRD
            WIRE 336 64 368 64
        END BRANCH
        BEGIN BRANCH NWR
            WIRE 336 224 368 224
        END BRANCH
        BEGIN BRANCH A3
            WIRE 336 688 576 688
            WIRE 576 688 608 688
            WIRE 576 688 576 944
            WIRE 576 944 608 944
            WIRE 576 944 576 1232
            WIRE 576 1232 800 1232
            WIRE 800 1232 800 1312
            WIRE 800 1312 960 1312
        END BRANCH
        INSTANCE XLXI_4 608 1200 R0
        BEGIN BRANCH A2
            WIRE 336 624 512 624
            WIRE 512 624 512 1072
            WIRE 512 1072 608 1072
            WIRE 512 1072 512 1440
            WIRE 512 1440 608 1440
            WIRE 512 624 608 624
        END BRANCH
        BEGIN BRANCH A0
            WIRE 352 1136 480 1136
            WIRE 480 1136 480 1312
            WIRE 480 1312 608 1312
            WIRE 480 1136 608 1136
        END BRANCH
        INSTANCE XLXI_5 608 1504 R0
        BEGIN BRANCH A1
            WIRE 336 560 544 560
            WIRE 544 560 544 1008
            WIRE 544 1008 608 1008
            WIRE 544 1008 544 1376
            WIRE 544 1376 608 1376
            WIRE 544 560 608 560
        END BRANCH
        INSTANCE XLXI_3 608 752 R0
        INSTANCE XLXI_6 960 1440 R0
        BEGIN BRANCH XLXN_19
            WIRE 864 1376 960 1376
        END BRANCH
        INSTANCE XLXI_16 1232 224 R0
        BEGIN BRANCH XLXN_27
            WIRE 592 64 880 64
            WIRE 880 64 880 96
            WIRE 880 96 1232 96
            WIRE 880 96 880 1824
            WIRE 880 1824 2736 1824
            WIRE 880 64 1616 64
            WIRE 1616 64 1616 624
            WIRE 1616 624 2352 624
        END BRANCH
        INSTANCE XLXI_15 1232 1168 R0
        BEGIN BRANCH CLK
            WIRE 368 1648 1888 1648
        END BRANCH
        BEGIN BRANCH NRCLK
            WIRE 2144 1584 3232 1584
        END BRANCH
        INSTANCE XLXI_23 1920 2048 R0
        INSTANCE XLXI_24 2288 2144 R0
        BEGIN BRANCH XLXN_51
            WIRE 2176 1952 2288 1952
        END BRANCH
        BEGIN BRANCH NIORD
            WIRE 2992 1888 3232 1888
        END BRANCH
        INSTANCE XLXI_32 1888 1776 R0
        IOMARKER 336 64 NRD R180 28
        IOMARKER 336 224 NWR R180 28
        IOMARKER 336 560 A1 R180 28
        IOMARKER 336 624 A2 R180 28
        IOMARKER 336 688 A3 R180 28
        IOMARKER 352 1136 A0 R180 28
        IOMARKER 336 384 SELQ R180 28
        IOMARKER 368 1648 CLK R180 28
        IOMARKER 3232 1584 NRCLK R0 28
        INSTANCE XLXI_49 1936 2336 R0
        BEGIN BRANCH XLXN_89
            WIRE 2192 2240 2288 2240
        END BRANCH
        BEGIN BRANCH CS1ADR
            WIRE 864 624 912 624
            WIRE 912 624 912 2080
            WIRE 912 2080 2288 2080
            WIRE 912 2080 912 2368
            WIRE 912 2368 2288 2368
            WIRE 912 624 1072 624
            WIRE 1072 624 1072 736
            WIRE 1072 736 1232 736
        END BRANCH
        INSTANCE XLXI_50 2288 2432 R0
        BEGIN BRANCH XLXN_95
            WIRE 2544 2304 2736 2304
        END BRANCH
        INSTANCE XLXI_51 2736 2368 R0
        BEGIN BRANCH NIOWR
            WIRE 2992 2240 3232 2240
        END BRANCH
        BEGIN BRANCH NENHI
            WIRE 3072 224 3200 224
        END BRANCH
        IOMARKER 3200 224 NENHI R0 28
        BEGIN BRANCH NTOG
            WIRE 2032 768 2048 768
            WIRE 2048 768 2048 1248
            WIRE 2048 1248 2208 1248
        END BRANCH
        IOMARKER 3232 1376 LH R0 28
        BEGIN BRANCH SELQ
            WIRE 336 384 1728 384
            WIRE 1728 384 1728 768
            WIRE 1728 768 1728 1520
            WIRE 1728 1520 1888 1520
            WIRE 1728 1520 1728 1888
            WIRE 1728 1888 2608 1888
            WIRE 2608 1888 2608 2240
            WIRE 2608 2240 2736 2240
            WIRE 2608 1888 2736 1888
            WIRE 1728 1888 1728 2448
            WIRE 1728 2448 1808 2448
            WIRE 1728 768 1776 768
            WIRE 1056 2448 1728 2448
            WIRE 1056 2448 1056 2496
            WIRE 1728 192 2816 192
            WIRE 1728 192 1728 384
        END BRANCH
        BEGIN BRANCH XLXN_28
            WIRE 592 224 912 224
            WIRE 912 224 1760 224
            WIRE 1760 224 2048 224
            WIRE 2048 224 2048 496
            WIRE 2048 496 2352 496
            WIRE 1760 224 1760 2176
            WIRE 1760 2176 2736 2176
            WIRE 912 160 912 224
            WIRE 912 160 1232 160
        END BRANCH
        INSTANCE XLXI_52 2816 384 R0
        BEGIN BRANCH XLXN_60
            WIRE 2544 2016 2736 2016
            WIRE 2736 1952 2736 2016
        END BRANCH
        INSTANCE XLXI_31 2736 2016 R0
        IOMARKER 3232 1888 NIORD R0 28
        IOMARKER 3232 2240 NIOWR R0 28
        INSTANCE XLXI_53 2352 560 R0
        INSTANCE XLXI_54 2352 752 R0
        BEGIN BRANCH NLH
            WIRE 1888 1712 1888 1792
            WIRE 1888 1792 1888 1920
            WIRE 1888 1920 1920 1920
            WIRE 1888 1792 3008 1792
            WIRE 2128 688 2352 688
            WIRE 2128 688 2128 960
            WIRE 2128 960 3008 960
            WIRE 3008 960 3008 1120
            WIRE 3008 1120 3008 1792
            WIRE 2128 960 2128 1360
            WIRE 2128 1360 2256 1360
            WIRE 2912 1120 3008 1120
        END BRANCH
        BEGIN BRANCH LH
            WIRE 1872 2144 1872 2208
            WIRE 1872 2208 1936 2208
            WIRE 1872 2144 2672 2144
            WIRE 2304 320 2304 432
            WIRE 2304 432 2352 432
            WIRE 2304 320 2672 320
            WIRE 2672 320 2816 320
            WIRE 2672 320 2672 1120
            WIRE 2672 1120 2672 1376
            WIRE 2672 1376 2672 2144
            WIRE 2672 1376 3232 1376
            WIRE 2672 1120 2688 1120
            WIRE 2592 1120 2672 1120
        END BRANCH
        INSTANCE XLXI_55 2784 640 R0
        BEGIN BRANCH XLXN_119
            WIRE 2608 464 2688 464
            WIRE 2688 464 2688 512
            WIRE 2688 512 2784 512
        END BRANCH
        BEGIN BRANCH XLXN_120
            WIRE 2608 656 2688 656
            WIRE 2688 576 2688 656
            WIRE 2688 576 2784 576
        END BRANCH
        INSTANCE XLXI_56 1232 864 R0
        BEGIN BRANCH TFRADR
            WIRE 1216 800 1232 800
            WIRE 1216 800 1216 1104
            WIRE 1216 1104 1232 1104
            WIRE 1216 1104 1216 1344
            WIRE 1216 1344 1216 1424
            WIRE 1216 1424 1216 2016
            WIRE 1216 2016 2240 2016
            WIRE 2240 2016 2240 2304
            WIRE 2240 2304 2288 2304
            WIRE 2240 2016 2288 2016
            WIRE 1216 1424 1952 1424
        END BRANCH
        INSTANCE XLXI_57 1808 2640 R0
        BEGIN BRANCH XLXN_122
            WIRE 1488 768 1504 768
            WIRE 1504 768 1504 2576
            WIRE 1504 2576 1808 2576
        END BRANCH
        INSTANCE XLXI_58 1056 2688 R0
        BEGIN BRANCH DATADR
            WIRE 864 1040 944 1040
            WIRE 944 1040 1232 1040
            WIRE 944 1040 944 1456
            WIRE 944 1456 944 1984
            WIRE 944 1984 1920 1984
            WIRE 944 1984 944 2272
            WIRE 944 2272 1936 2272
            WIRE 944 2272 944 2560
            WIRE 944 2560 1056 2560
            WIRE 944 1456 1888 1456
            WIRE 944 256 2816 256
            WIRE 944 256 944 1040
        END BRANCH
        INSTANCE XLXI_11 2688 1152 R0
        IOMARKER 3216 2544 NENLO R0 28
        BEGIN BRANCH XLXN_132
            WIRE 1488 128 1552 128
            WIRE 1552 128 1552 704
            WIRE 1552 704 1776 704
            WIRE 1552 704 1552 1584
            WIRE 1552 1584 1888 1584
            WIRE 1552 1584 1552 2512
            WIRE 1552 2512 1808 2512
            WIRE 1552 128 2816 128
        END BRANCH
        INSTANCE XLXI_12 1952 1456 R0
        INSTANCE XLXI_61 2256 1488 R0
        BEGIN BRANCH XLXN_135
            WIRE 2176 1424 2256 1424
        END BRANCH
        INSTANCE XLXI_62 2208 1376 R0
        BEGIN BRANCH XLXN_137
            WIRE 2144 1120 2208 1120
            WIRE 2144 1120 2144 1328
            WIRE 2144 1328 2576 1328
            WIRE 2576 1328 2576 1392
            WIRE 2512 1392 2576 1392
        END BRANCH
        BEGIN BRANCH XLXN_138
            WIRE 1488 1072 1776 1072
            WIRE 1776 832 1776 1072
        END BRANCH
        INSTANCE XLXI_63 1776 896 R0
        BEGIN BRANCH XLXN_141
            WIRE 1056 2624 1056 2704
            WIRE 1056 2704 3072 2704
            WIRE 3040 544 3072 544
            WIRE 3072 544 3072 2704
        END BRANCH
        BEGIN BRANCH NENLO
            WIRE 2560 2544 3216 2544
        END BRANCH
        INSTANCE XLXI_65 2304 2640 R0
        BEGIN BRANCH XLXN_148
            WIRE 2064 2512 2304 2512
        END BRANCH
        BEGIN BRANCH XLXN_150
            WIRE 1312 2560 1392 2560
            WIRE 1392 2560 1392 2640
            WIRE 1392 2640 2128 2640
            WIRE 2128 2576 2304 2576
            WIRE 2128 2576 2128 2640
        END BRANCH
    END SHEET
END SCHEMATIC
