VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500xl"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL A4
        SIGNAL A5
        SIGNAL A6
        SIGNAL A7
        SIGNAL JA4
        SIGNAL JA5
        SIGNAL JA6
        SIGNAL JA7
        SIGNAL XLXN_9
        SIGNAL XLXN_10
        SIGNAL A2
        SIGNAL A3
        SIGNAL SELQ
        SIGNAL NCS0
        SIGNAL NCS1
        SIGNAL IA0
        SIGNAL IA1
        SIGNAL IA2
        SIGNAL A1
        SIGNAL A0
        SIGNAL XLXN_31
        SIGNAL NIORQ
        PORT Input A4
        PORT Input A5
        PORT Input A6
        PORT Input A7
        PORT Input JA4
        PORT Input JA5
        PORT Input JA6
        PORT Input JA7
        PORT Input A2
        PORT Input A3
        PORT Output SELQ
        PORT Output NCS0
        PORT Output NCS1
        PORT Output IA0
        PORT Output IA1
        PORT Output IA2
        PORT Input A1
        PORT Input A0
        PORT Input NIORQ
        BEGIN BLOCKDEF comp4
            TIMESTAMP 2001 3 9 11 22 3
            RECTANGLE N 64 -640 320 -64 
            LINE N 384 -352 320 -352 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -384 64 -384 
            LINE N 0 -448 64 -448 
            LINE N 0 -576 64 -576 
            LINE N 0 -512 64 -512 
            LINE N 0 -320 64 -320 
            LINE N 0 -256 64 -256 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCKDEF and3
            TIMESTAMP 2001 5 11 10 42 16
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 192 -128 
            LINE N 64 -176 144 -176 
            LINE N 144 -80 64 -80 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 64 -64 64 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF nand2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF nand4b1
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 216 -160 
            CIRCLE N 192 -172 216 -148 
            LINE N 64 -208 144 -208 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
            ARC N 96 -208 192 -112 144 -112 144 -208 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 comp4
            PIN A0 A4
            PIN A1 A5
            PIN A2 A6
            PIN A3 A7
            PIN B0 JA4
            PIN B1 JA5
            PIN B2 JA6
            PIN B3 JA7
            PIN EQ XLXN_10
        END BLOCK
        BEGIN BLOCK XLXI_2 or2
            PIN I0 A3
            PIN I1 A2
            PIN O XLXN_9
        END BLOCK
        BEGIN BLOCK XLXI_3 and3
            PIN I0 XLXN_31
            PIN I1 XLXN_9
            PIN I2 XLXN_10
            PIN O SELQ
        END BLOCK
        BEGIN BLOCK XLXI_6 buf
            PIN I A0
            PIN O IA0
        END BLOCK
        BEGIN BLOCK XLXI_7 buf
            PIN I A1
            PIN O IA1
        END BLOCK
        BEGIN BLOCK XLXI_8 buf
            PIN I A2
            PIN O IA2
        END BLOCK
        BEGIN BLOCK XLXI_9 nand2
            PIN I0 A3
            PIN I1 XLXN_10
            PIN O NCS0
        END BLOCK
        BEGIN BLOCK XLXI_10 inv
            PIN I NIORQ
            PIN O XLXN_31
        END BLOCK
        BEGIN BLOCK XLXI_11 nand4b1
            PIN I0 A3
            PIN I1 XLXN_10
            PIN I2 A2
            PIN I3 A1
            PIN O NCS1
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        INSTANCE XLXI_1 896 1024 R0
        BEGIN BRANCH A4
            WIRE 864 448 896 448
        END BRANCH
        IOMARKER 864 448 A4 R180 28
        BEGIN BRANCH A5
            WIRE 864 512 896 512
        END BRANCH
        IOMARKER 864 512 A5 R180 28
        BEGIN BRANCH A6
            WIRE 864 576 896 576
        END BRANCH
        IOMARKER 864 576 A6 R180 28
        BEGIN BRANCH A7
            WIRE 864 640 896 640
        END BRANCH
        IOMARKER 864 640 A7 R180 28
        BEGIN BRANCH JA4
            WIRE 864 704 896 704
        END BRANCH
        IOMARKER 864 704 JA4 R180 28
        BEGIN BRANCH JA5
            WIRE 864 768 896 768
        END BRANCH
        IOMARKER 864 768 JA5 R180 28
        BEGIN BRANCH JA6
            WIRE 864 832 896 832
        END BRANCH
        IOMARKER 864 832 JA6 R180 28
        BEGIN BRANCH JA7
            WIRE 864 896 896 896
        END BRANCH
        IOMARKER 864 896 JA7 R180 28
        INSTANCE XLXI_2 960 1248 R0
        INSTANCE XLXI_3 1520 1264 R0
        BEGIN BRANCH XLXN_9
            WIRE 1216 1152 1360 1152
            WIRE 1360 1136 1360 1152
            WIRE 1360 1136 1520 1136
        END BRANCH
        BEGIN BRANCH XLXN_10
            WIRE 880 1376 880 1456
            WIRE 880 1456 944 1456
            WIRE 880 1456 880 1856
            WIRE 880 1856 1024 1856
            WIRE 880 1376 1840 1376
            WIRE 1280 672 1520 672
            WIRE 1520 672 1520 1072
            WIRE 1520 672 1840 672
            WIRE 1840 672 1840 1376
        END BRANCH
        BEGIN BRANCH A2
            WIRE 848 1120 944 1120
            WIRE 944 1120 960 1120
            WIRE 912 1104 944 1104
            WIRE 944 1104 944 1120
            WIRE 912 1104 912 1792
            WIRE 912 1792 1024 1792
            WIRE 912 1792 912 2368
            WIRE 912 2368 1024 2368
        END BRANCH
        BEGIN BRANCH A3
            WIRE 848 1184 944 1184
            WIRE 944 1184 960 1184
            WIRE 944 1184 944 1200
            WIRE 928 1200 944 1200
            WIRE 928 1200 928 1520
            WIRE 928 1520 944 1520
            WIRE 928 1520 928 1920
            WIRE 928 1920 1024 1920
        END BRANCH
        IOMARKER 848 1184 A3 R180 28
        IOMARKER 848 1120 A2 R180 28
        BEGIN BRANCH SELQ
            WIRE 1776 1136 2112 1136
        END BRANCH
        BEGIN BRANCH NCS0
            WIRE 1200 1488 2112 1488
        END BRANCH
        BEGIN BRANCH NCS1
            WIRE 1280 1824 2112 1824
        END BRANCH
        IOMARKER 2112 1136 SELQ R0 28
        IOMARKER 2112 1488 NCS0 R0 28
        IOMARKER 2112 1824 NCS1 R0 28
        INSTANCE XLXI_6 1024 2176 R0
        INSTANCE XLXI_7 1024 2288 R0
        INSTANCE XLXI_8 1024 2400 R0
        BEGIN BRANCH IA0
            WIRE 1248 2144 1264 2144
            WIRE 1264 2144 2112 2144
        END BRANCH
        BEGIN BRANCH IA1
            WIRE 1248 2256 1264 2256
            WIRE 1264 2256 2112 2256
        END BRANCH
        BEGIN BRANCH IA2
            WIRE 1248 2368 1264 2368
            WIRE 1264 2368 2112 2368
        END BRANCH
        BEGIN BRANCH A1
            WIRE 832 1728 944 1728
            WIRE 944 1728 944 2256
            WIRE 944 2256 1024 2256
            WIRE 944 1728 1024 1728
        END BRANCH
        IOMARKER 832 1728 A1 R180 28
        BEGIN BRANCH A0
            WIRE 848 2144 1008 2144
            WIRE 1008 2144 1024 2144
        END BRANCH
        IOMARKER 848 2144 A0 R180 28
        IOMARKER 2112 2144 IA0 R0 28
        IOMARKER 2112 2256 IA1 R0 28
        IOMARKER 2112 2368 IA2 R0 28
        INSTANCE XLXI_9 944 1584 R0
        INSTANCE XLXI_10 1088 1296 R0
        BEGIN BRANCH XLXN_31
            WIRE 1312 1264 1520 1264
            WIRE 1520 1200 1520 1264
        END BRANCH
        BEGIN BRANCH NIORQ
            WIRE 832 1264 1088 1264
        END BRANCH
        IOMARKER 832 1264 NIORQ R180 28
        INSTANCE XLXI_11 1024 1984 R0
    END SHEET
END SCHEMATIC
