VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_8
        SIGNAL XLXN_14
        SIGNAL XLXN_20
        SIGNAL CAB
        SIGNAL DIR
        SIGNAL NG
        SIGNAL A1
        SIGNAL B1
        SIGNAL A2
        SIGNAL B2
        SIGNAL A3
        SIGNAL B3
        SIGNAL A4
        SIGNAL B4
        SIGNAL A5
        SIGNAL B5
        SIGNAL A6
        SIGNAL B6
        SIGNAL A7
        SIGNAL B7
        SIGNAL A8
        SIGNAL B8
        SIGNAL XLXN_21
        PORT Input CAB
        PORT Input DIR
        PORT Input NG
        PORT BiDirectional A1
        PORT BiDirectional B1
        PORT BiDirectional A2
        PORT BiDirectional B2
        PORT BiDirectional A3
        PORT BiDirectional B3
        PORT BiDirectional A4
        PORT BiDirectional B4
        PORT BiDirectional A5
        PORT BiDirectional B5
        PORT BiDirectional A6
        PORT BiDirectional B6
        PORT BiDirectional A7
        PORT BiDirectional B7
        PORT BiDirectional A8
        PORT BiDirectional B8
        BEGIN BLOCKDEF steuerung_hi
            TIMESTAMP 2004 11 21 16 18 59
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 320 -160 384 -160 
            LINE N 320 -96 384 -96 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF kanal_hi
            TIMESTAMP 2004 11 21 16 18 48
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 320 -160 384 -160 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCK XLXI_2 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A1
            PIN B B1
        END BLOCK
        BEGIN BLOCK XLXI_3 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A2
            PIN B B2
        END BLOCK
        BEGIN BLOCK XLXI_4 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A3
            PIN B B3
        END BLOCK
        BEGIN BLOCK XLXI_5 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A4
            PIN B B4
        END BLOCK
        BEGIN BLOCK XLXI_6 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A5
            PIN B B5
        END BLOCK
        BEGIN BLOCK XLXI_7 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A6
            PIN B B6
        END BLOCK
        BEGIN BLOCK XLXI_8 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A7
            PIN B B7
        END BLOCK
        BEGIN BLOCK XLXI_9 kanal_hi
            PIN CLKA XLXN_8
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN A A8
            PIN B B8
        END BLOCK
        BEGIN BLOCK XLXI_11 steuerung_hi
            PIN NG NG
            PIN DIR DIR
            PIN CAB CAB
            PIN GA XLXN_21
            PIN GB XLXN_20
            PIN CLKA XLXN_8
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN INSTANCE XLXI_2 1104 448 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_3 1104 752 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_6 1952 416 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_7 1952 736 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_8 1952 1072 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_9 1952 1360 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_4 1104 1056 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_5 1120 1344 R0
        END INSTANCE
        BEGIN BRANCH XLXN_8
            WIRE 768 288 928 288
            WIRE 928 288 928 592
            WIRE 928 592 928 896
            WIRE 928 896 928 1184
            WIRE 928 1184 928 1568
            WIRE 928 1568 1808 1568
            WIRE 928 1184 1120 1184
            WIRE 928 896 1104 896
            WIRE 928 592 1104 592
            WIRE 928 288 1104 288
            WIRE 1808 256 1952 256
            WIRE 1808 256 1808 576
            WIRE 1808 576 1952 576
            WIRE 1808 576 1808 912
            WIRE 1808 912 1952 912
            WIRE 1808 912 1808 1200
            WIRE 1808 1200 1952 1200
            WIRE 1808 1200 1808 1568
        END BRANCH
        BEGIN BRANCH XLXN_20
            WIRE 768 352 848 352
            WIRE 848 320 1056 320
            WIRE 1056 320 1056 416
            WIRE 1056 416 1104 416
            WIRE 1056 416 1056 720
            WIRE 1056 720 1104 720
            WIRE 1056 720 1056 1024
            WIRE 1056 1024 1104 1024
            WIRE 1056 1024 1056 1312
            WIRE 1056 1312 1120 1312
            WIRE 1056 1312 1056 1440
            WIRE 1056 1440 1904 1440
            WIRE 848 320 848 352
            WIRE 1904 384 1952 384
            WIRE 1904 384 1904 704
            WIRE 1904 704 1952 704
            WIRE 1904 704 1904 1040
            WIRE 1904 1040 1952 1040
            WIRE 1904 1040 1904 1328
            WIRE 1904 1328 1952 1328
            WIRE 1904 1328 1904 1440
        END BRANCH
        BEGIN BRANCH CAB
            WIRE 352 288 384 288
        END BRANCH
        IOMARKER 352 288 CAB R180 28
        BEGIN BRANCH DIR
            WIRE 352 352 384 352
        END BRANCH
        IOMARKER 352 352 DIR R180 28
        BEGIN BRANCH NG
            WIRE 352 416 384 416
        END BRANCH
        IOMARKER 352 416 NG R180 28
        BEGIN BRANCH A1
            WIRE 1488 288 1520 288
        END BRANCH
        IOMARKER 1520 288 A1 R0 28
        BEGIN BRANCH B1
            WIRE 1488 416 1520 416
        END BRANCH
        IOMARKER 1520 416 B1 R0 28
        BEGIN BRANCH A2
            WIRE 1488 592 1520 592
        END BRANCH
        IOMARKER 1520 592 A2 R0 28
        BEGIN BRANCH B2
            WIRE 1488 720 1520 720
        END BRANCH
        IOMARKER 1520 720 B2 R0 28
        BEGIN BRANCH A3
            WIRE 1488 896 1520 896
        END BRANCH
        IOMARKER 1520 896 A3 R0 28
        BEGIN BRANCH B3
            WIRE 1488 1024 1520 1024
        END BRANCH
        IOMARKER 1520 1024 B3 R0 28
        BEGIN BRANCH A4
            WIRE 1504 1184 1536 1184
        END BRANCH
        IOMARKER 1536 1184 A4 R0 28
        BEGIN BRANCH B4
            WIRE 1504 1312 1536 1312
        END BRANCH
        IOMARKER 1536 1312 B4 R0 28
        BEGIN BRANCH A5
            WIRE 2336 256 2368 256
        END BRANCH
        IOMARKER 2368 256 A5 R0 28
        BEGIN BRANCH B5
            WIRE 2336 384 2368 384
        END BRANCH
        IOMARKER 2368 384 B5 R0 28
        BEGIN BRANCH A6
            WIRE 2336 576 2368 576
        END BRANCH
        IOMARKER 2368 576 A6 R0 28
        BEGIN BRANCH B6
            WIRE 2336 704 2368 704
        END BRANCH
        IOMARKER 2368 704 B6 R0 28
        BEGIN BRANCH A7
            WIRE 2336 912 2368 912
        END BRANCH
        IOMARKER 2368 912 A7 R0 28
        BEGIN BRANCH B7
            WIRE 2336 1040 2368 1040
        END BRANCH
        IOMARKER 2368 1040 B7 R0 28
        BEGIN BRANCH A8
            WIRE 2336 1200 2368 1200
        END BRANCH
        IOMARKER 2368 1200 A8 R0 28
        BEGIN BRANCH B8
            WIRE 2336 1328 2368 1328
        END BRANCH
        IOMARKER 2368 1328 B8 R0 28
        BEGIN INSTANCE XLXI_11 384 256 M180
        END INSTANCE
        BEGIN BRANCH XLXN_21
            WIRE 768 416 992 416
            WIRE 992 416 992 656
            WIRE 992 656 1104 656
            WIRE 992 656 992 960
            WIRE 992 960 1104 960
            WIRE 992 960 992 1248
            WIRE 992 1248 1120 1248
            WIRE 992 1248 992 1504
            WIRE 992 1504 1856 1504
            WIRE 992 352 1104 352
            WIRE 992 352 992 416
            WIRE 1856 320 1952 320
            WIRE 1856 320 1856 640
            WIRE 1856 640 1952 640
            WIRE 1856 640 1856 976
            WIRE 1856 976 1952 976
            WIRE 1856 976 1856 1264
            WIRE 1856 1264 1952 1264
            WIRE 1856 1264 1856 1504
        END BRANCH
    END SHEET
END SCHEMATIC
